A {
	
}
.font8pt {
	FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 11pt; FONT-FAMILY: Arial
}
.font8ptJustify {
	FONT-SIZE: 8pt; LIST-STYLE-IMAGE: url(/images/imgBullet.gif); COLOR: #333333; LINE-HEIGHT: 13pt; FONT-FAMILY: Arial; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.font8ptwhiteback {
	FONT-SIZE: 8pt; COLOR: #333333; LINE-HEIGHT: normal; FONT-FAMILY: Arial; BACKGROUND-COLOR: #ffffff
}
.font8ptBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: Arial
}
.font8ptBoldWhite {
	BORDER-TOP: #999999 1pt solid; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 1pt; FONT-SIZE: 8pt; BORDER-LEFT-COLOR: #999999; COLOR: #ffffff; LINE-HEIGHT: 14pt; BORDER-BOTTOM: #999999 1pt solid; FONT-FAMILY: Arial; BORDER-RIGHT-WIDTH: 1pt; BORDER-RIGHT-COLOR: #999999
}
.font8ptBoldWhiteBack {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #ffffff
}
.font10pt {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.font10ptBold {
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;
	COLOR: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.font10ptBoldCopy {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: 15px;
	text-align: justify;
}
.font10ptCopy {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: 15px;
	text-align: justify;
}

.red-phone-number {
	FONT-WEIGHT: bold;
	FONT-SIZE: 28px;
	COLOR: #8E0414;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}


.backgroundBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #699206
}
.font3px {
	FONT-SIZE: 3px; FONT-FAMILY: Tahoma
}
.font7pt {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #999999; FONT-FAMILY: Tahoma
}
.tableBorderDarkBlue {
	BORDER-RIGHT: #244e75 1px solid; BORDER-TOP: #244e75 1px solid; BORDER-LEFT: #244e75 1px solid; BORDER-BOTTOM: #244e75 1px solid
}
.font8ptWhite {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Tahoma
}
.font8ptBoldBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #4949a4; FONT-FAMILY: Tahoma
}
.lines {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: black 0px solid
}
.tableHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #999999; TEXT-INDENT: 3pt; LINE-HEIGHT: 11pt; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #ebece6
}
.font8ptBoldGrey {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; LIST-STYLE-IMAGE: url(/images/imgBullet.gif); COLOR: #666666; TEXT-INDENT: 10pt; LINE-HEIGHT: 14pt; FONT-FAMILY: Tahoma
}
.textField {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #999999 1px solid; COLOR: #000000; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Tahoma
}
.bullets {
	FONT-SIZE: 8pt; LIST-STYLE-IMAGE: url(/Images/Bullet0.gif); COLOR: #000000; FONT-FAMILY: Tahoma; LIST-STYLE-TYPE: square
}
.cells {
	BORDER-TOP-WIDTH: 1pt; FONT-SIZE: 8pt; BORDER-LEFT-COLOR: black; BORDER-BOTTOM-WIDTH: 1pt; BORDER-BOTTOM-COLOR: #738ea5; COLOR: #000000; BORDER-TOP-COLOR: #ffffff; TEXT-INDENT: 2pt; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #ebebeb; BORDER-RIGHT-COLOR: black
}
.cellsBold {
	FONT: bold 8pt Tahoma; COLOR: #000000; TEXT-INDENT: 0pt; BACKGROUND-COLOR: #ebebeb
}
.combo {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BORDER-LEFT: #ffffff 0px solid; CURSOR: auto; COLOR: #000000; TEXT-INDENT: 2pt; LINE-HEIGHT: 4px; BORDER-BOTTOM: #a5b6c6 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #ebebeb
}
.tableHeaderB {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #a5b6c6
}
.tableHeaderAlumni {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #8d94ae
}
.font5px {
	FONT-SIZE: 5pt; FONT-FAMILY: Tahoma
}
.font1px {
	FONT-SIZE: 1px; FONT-FAMILY: Tahoma
}
.buttonsSmall {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial; BACKGROUND-COLOR: #ffffff
}
.buttons {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #f7f7e7
}
.font8ptBoldBrown {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #cc9900; FONT-FAMILY: Tahoma
}
.font12ptBold {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #333;
	LINE-HEIGHT: 15pt;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none
}
.font8ptBoldRed {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #990000; FONT-FAMILY: Tahoma
}
.font8ptBoldGreen {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #006633; FONT-FAMILY: Tahoma
}
.font12ptBoldBalck {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textArea {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma
}
.arrow {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #fc8912; FONT-FAMILY: Tahoma
}
.font8ptBlue {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #0099cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.font8ptBlackBold {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma
}
.font7ptNormal {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.font8pWhiteGryBack {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #333333; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #cccc99
}
.blackline {
	BACKGROUND-COLOR: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}
.font7ptWhite {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Tahoma
}
.headings {
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;
	TEXT-TRANSFORM: none;
	COLOR: #000;
	TEXT-INDENT: 2pt;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal
}
.summary {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #999999; LINE-HEIGHT: 11pt; FONT-FAMILY: Tahoma
}
.navLink2 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #999999; LINE-HEIGHT: 12pt; FONT-FAMILY: Tahoma
}
.fontHeading {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Tahoma
}
.font8ptGrey {
	FONT-SIZE: 8pt; COLOR: #8b8b8b; LINE-HEIGHT: 11pt; FONT-FAMILY: Tahoma; TEXT-ALIGN: justify
}
.font8ptQuote {
	FONT-SIZE: 8pt; COLOR: #996633; LINE-HEIGHT: 11pt; FONT-FAMILY: Tahoma; TEXT-ALIGN: justify
}
.font8ptQuote2 {
	FONT-SIZE: 8pt; COLOR: #996633; LINE-HEIGHT: 11pt; FONT-FAMILY: Tahoma
}
.ProcessText {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #28578a; LINE-HEIGHT: 13pt; FONT-FAMILY: tahoma
}
.font8ptList {
	FONT-SIZE: 8pt; COLOR: #333333; FONT-FAMILY: Arial
}
.mainText {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 12pt; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-ALIGN: justify
}
.homeText {
	FONT-SIZE: 1pc; COLOR: #333333; FONT-FAMILY: Arial
}
.siteMap {
	FONT-SIZE: 8pt; COLOR: #666666; LINE-HEIGHT: 11pt; FONT-FAMILY: Tahoma
}
.font8ptDarkGreen {
	FONT-SIZE: 8pt; COLOR: #6f6f24; LINE-HEIGHT: 11pt; FONT-FAMILY: Tahoma
}
.font8ptBoldLightGreen {
	FONT-SIZE: 8pt; COLOR: #ffffcc; LINE-HEIGHT: 11pt; FONT-FAMILY: Tahoma
}
.topic {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #666666; FONT-FAMILY: Tahoma
}
.bgNoRepeat {
	BACKGROUND-POSITION: center center; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-REPEAT: no-repeat
}
.copyright {
	LINE-HEIGHT: 18px
}
.font8ptLink {
	FONT-SIZE: 8pt; COLOR: #000099; LINE-HEIGHT: 11pt; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.font8ptLinkOver {
	FONT-SIZE: 8pt; COLOR: #cc9900; LINE-HEIGHT: 11pt; FONT-FAMILY: Tahoma
}
.fontNewsLetter {
	FONT-SIZE: xx-small; COLOR: #666666; LINE-HEIGHT: 11pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.fontNewsLetterBio {
	FONT-SIZE: xx-small; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.LinksSub {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #666666; LINE-HEIGHT: 11pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.LinksLeftNav {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 11pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.navLink3 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #999999; TEXT-INDENT: 1pt; LINE-HEIGHT: 12pt; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.font8ptJustify2 {
	FONT-SIZE: 8pt; LIST-STYLE-IMAGE: url(/images/imgBullet.gif); COLOR: #666666; LINE-HEIGHT: 16pt; FONT-FAMILY: tahoma; TEXT-ALIGN: justify
}
.tableOdd {
	FONT-SIZE: 8pt; LINE-HEIGHT: 11pt; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #c70909
}
.tableEven {
	FONT-SIZE: 8pt; LINE-HEIGHT: 11pt; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #f5f5f5
}
.rightLine {
	BORDER-RIGHT: #cecfce 1px solid; FONT-SIZE: 8pt; LINE-HEIGHT: 15pt
}
.tableBorder {
	BORDER-RIGHT: #cecfce 1px solid; BORDER-TOP: #cecfce 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #cecfce 1px solid; LINE-HEIGHT: normal; BORDER-BOTTOM: #cecfce 1px solid
}
.topLine {
	BORDER-RIGHT: #cecfce 1px; BORDER-TOP: #cecfce 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #cecfce 1px solid; LINE-HEIGHT: 15pt
}
.botLine {
	BORDER-RIGHT: thin; FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; LINE-HEIGHT: 15pt; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial; BACKGROUND-COLOR: #006ad5
}
.tableOddAshBold {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #666666; TEXT-INDENT: 2pt; LINE-HEIGHT: 11pt; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #767575
}
.tableEvenAshBold {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #666666; TEXT-INDENT: 2pt; LINE-HEIGHT: 11pt; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #f5f5f5
}
.font8ptBold2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000000;
	LINE-HEIGHT: 8pt;
	FONT-FAMILY: Arial
}
.font8ptBoldNEW {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Arial
}
.CTOdiagram {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; TEXT-INDENT: 2pt; LINE-HEIGHT: 11pt; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #38cb34
}
.RedBackGround {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; TEXT-INDENT: 2pt; LINE-HEIGHT: 11pt; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #38cb34
}
.font8ptJustifyGray {
	FONT-SIZE: 8pt; LIST-STYLE-IMAGE: url(/images/imgBullet.gif); COLOR: #747474; LINE-HEIGHT: 13pt; FONT-FAMILY: tahoma; TEXT-ALIGN: justify
}
.CTOdiagramBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; TEXT-INDENT: 2pt; LINE-HEIGHT: 11pt; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #38bdff
}
.CTOdiagramOrange {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	TEXT-INDENT: 2pt;
	LINE-HEIGHT: 11pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffa725;
	color: #333333;
}
.AlumniMunuOrange {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; TEXT-INDENT: 2pt; LINE-HEIGHT: 11pt; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #fc9f02
}
.TopNavLinks {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	VERTICAL-ALIGN: middle;
	COLOR: #ffffff;
	FONT-FAMILY: Arial;
}
.Leftnavlinks {
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
	VERTICAL-ALIGN: middle;
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.topnav:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; COLOR: #ffffff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.topnav:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; COLOR: #ffffff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.topnav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; COLOR: #ffffff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.topnav:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; COLOR: #ffffff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.moreButton:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #ff6600; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.moreButton:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #ff6600; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.moreButton:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #ff6600; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.moreButton:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #ff6600; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.font8ptGreylink2 {
	FONT-SIZE: 8pt; COLOR: #8b8b8b; LINE-HEIGHT: 5pt; FONT-FAMILY: Tahoma; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.bodylinksgrey:link {
	FONT-SIZE: 22px;
	VERTICAL-ALIGN: middle;
	COLOR: #360;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.bodylinks:link {
	FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; COLOR: #000000; TEXT-DECORATION: none
}
.bodylinks:visited {
	FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; COLOR: #000000; TEXT-DECORATION: none
}
.bodylinks:hover {
	FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; COLOR: #000000; TEXT-DECORATION: underline
}
.bodylinks:active {
	FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; COLOR: #000000; TEXT-DECORATION: none
}
.bodylinks_alt:link {
	FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; COLOR: #666666; TEXT-DECORATION: none
}
.bodylinks_alt:visited {
	FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; COLOR: #666666; TEXT-DECORATION: none
}
.bodylinks_alt:hover {
	FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; COLOR: #666666; TEXT-DECORATION: underline
}
.bodylinks_alt:active {
	FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; COLOR: #666666; TEXT-DECORATION: none
}
.leftnav0:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #666666; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.leftnav0:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #666666; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.leftnav0:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #666666; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.leftnav0:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #666666; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial
}
.menuseperator {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 3px; BACKGROUND-IMAGE: url(/images/imgDotLine.gif); MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 20px
}
.navLink1:link {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #666666; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.navLink1:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #666666; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.navLink1:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #666666; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.navLink1:active {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #666666; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.rightcol {
	WIDTH: 181px
}
.leftcol {
	WIDTH: 158px
}
.thispage_bg {
	BACKGROUND-COLOR: #efefef
}
.NewsLetterheadings {
	TEXT-TRANSFORM: none;
	COLOR: #339900;
	TEXT-INDENT: 2pt;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
}
.toptext {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.newLinks {
	FONT-SIZE: 8pt; LIST-STYLE-IMAGE: url(/images/imgBullet.gif); COLOR: #666666; LINE-HEIGHT: 12pt; FONT-FAMILY: Tahoma, Helvetica, sans-serif; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.newLinks:hover {
	TEXT-DECORATION: underline
}
.wrapimageleft {
	PADDING-RIGHT: 8px; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 4px 8px 4px 4px; PADDING-TOP: 2px
}
.rightbox {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #CCCCCC;
	line-height: 26px;
	background-image: url(../images/rightbg.gif);
}
.font8pWhiteGryBack tr td table tr td table tr td table tr td table tr td table tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.font8pWhiteGryBack tr td table tr td table tr td table tr td table tr td table tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.greenbg tr td table tr td table tr td table tr .bodytitle table tr td table tr .mainpage .BACKG tr .maintopic table tr .font10ptBold .cells .font10ptBoldCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}
.boldandgrey123 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	color: #333;
}
.portfoliobanner {
	background-image: url(../images/portfoliobanner.jpg);
	background-repeat: no-repeat;
}
.testimonialalign {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
}
